
Signal Chain - Task #1372

Implementacion de multiprocessing 

06/13/2018 09:33 PM - George Yong

Status: Closed Start date: 06/04/2018

Priority: Normal Due date: 07/09/2018

Assignee: George Yong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 0.00 hour

Description

History

#1 - 06/13/2018 09:42 PM - George Yong

- % Done changed from 0 to 20

#2 - 06/16/2018 05:59 PM - George Yong

- % Done changed from 20 to 30

#3 - 06/24/2018 09:55 PM - George Yong

- Due date changed from 06/21/2018 to 07/02/2018

#4 - 07/03/2018 10:16 PM - George Yong

- Due date changed from 07/02/2018 to 07/09/2018

#5 - 07/10/2018 08:32 PM - George Yong

- % Done changed from 30 to 100

#6 - 07/19/2018 03:19 PM - George Yong

- Status changed from New to In progress

#7 - 07/23/2018 03:59 PM - George Yong

- Status changed from In progress to Closed
